View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000527aMuleUtilitiespublic2005-08-08 19:172005-12-09 13:56
Reportervictorpalax 
Assigned ToXaignar 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version2.0.0-rc7 
Target VersionFixed in VersionSVN 
Summary0000527: Cannot connect through Amuleweb
DescriptionPRECOND: Amule 2.0.0rc7 installed through apt-get

1. Launch Amule
2. Open a terminal window and exe Amuleweb (enter correct password if enabled)
3. Open a browser and connect to http://localhost:4711 [^]

Actual Result:
1. Connection seems successfull, but blank page showed in browser.
Expected result:
1. Amuleweb UI showed

Configuration environment:

-Amule 2.0.0rc7
-No Web Server installed
-Ubuntu Hoary Hedgehog (5.04)
-Intel x86 architecture
Additional InformationIn terminal window, is showed:

==========================================================

victor@seldon:~$ amuleweb
Enter password for mule connection (return if no pass defined):

Creating client...
Now, doing connection....
Using host 'localhost.localdomain' port:4712
Trying to connect (timeout = 10 sec)...
Succeeded! Connection established.

---------------------------------
| aMule Web Server |
---------------------------------


Use 'Help' for command list

Web Server: Started
aMuleweb$
WSThread: Thread started
WSThread: created service
WSThread: created socket listening on :4711
*** parsing url / :: field ses
*** URL parsed. returning
*** parsing url / :: field w
*** URL parsed. returning
*** parsing url / :: field ses
*** URL parsed. returning
*** parsing url /favicon.ico :: field ses
*** URL parsed. returning
*** parsing url /favicon.ico :: field w
*** URL parsed. returning
*** parsing url /favicon.ico :: field ses
*** URL parsed. returning

==========================================================
TagsNo tags attached.
Fixed in Revision
Operating System
Attached Files

- Relationships

-  Notes
(0001196)
Kry (manager)
2005-08-09 03:21

we don't give support to such old versions as rc7. Update please :)
(0001197)
user851
2005-08-10 01:31

this is seems like my problem on 2.0.3 and cvs's
http://bugs.amule.org/view.php?id=529 [^]
(0001602)
Xaignar (manager)
2005-12-09 13:56

The other issue is resolved, so I'm assuming that this one is as well.

- Issue History
Date Modified Username Field Change
2005-08-08 19:17 victorpalax New Issue
2005-08-09 03:21 Kry Note Added: 0001196
2005-08-10 01:31 user851 Note Added: 0001197
2005-12-09 13:56 Xaignar Status new => resolved
2005-12-09 13:56 Xaignar Fixed in Version => CVS
2005-12-09 13:56 Xaignar Resolution open => fixed
2005-12-09 13:56 Xaignar Assigned To => Xaignar
2005-12-09 13:56 Xaignar Note Added: 0001602


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker